Change log for barnowl package in Ubuntu

122 of 22 results
Published in zesty-release on 2016-12-01
Deleted in zesty-proposed (Reason: moved to release)
barnowl (1.9-3) unstable; urgency=medium

  * Fix zcrypt uses of DES interface, Closes: #828246
  * Suggest libnet-twitter-lite-perl, Closes: #843255
  * Add homepage to control file, Closes: #843252

 -- Sam Hartman <email address hidden>  Wed, 30 Nov 2016 13:47:52 -0500

Available diffs

Superseded in zesty-release on 2016-12-01
Deleted in zesty-proposed on 2016-12-02 (Reason: moved to release)
barnowl (1.9-2build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <email address hidden>  Mon, 24 Oct 2016 17:13:48 +0100

Available diffs

Superseded in zesty-release on 2016-11-01
Published in yakkety-release on 2016-09-02
Deleted in yakkety-proposed (Reason: moved to release)
barnowl (1.9-2) unstable; urgency=medium

  * Fix FTBFS with . not in @INC, Closes: #834412, Thanks Dominic
    Hargreaves

 -- Sam Hartman <email address hidden>  Tue, 30 Aug 2016 07:55:42 -0400

Available diffs

Superseded in yakkety-release on 2016-09-02
Published in xenial-release on 2016-01-06
Deleted in xenial-proposed (Reason: moved to release)
barnowl (1.9-1build2) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1.

 -- Mathieu Trudel-Lapierre <email address hidden>  Fri, 18 Dec 2015 19:49:22 -0500

Available diffs

Superseded in xenial-release on 2016-01-06
Published in wily-release on 2015-05-04
Published in vivid-release on 2014-10-23
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed (Reason: moved to release)
barnowl (1.9-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.
 -- Colin Watson <email address hidden>   Sat, 23 Aug 2014 09:46:44 -0700

Available diffs

Superseded in utopic-release on 2014-08-27
Published in trusty-release on 2014-01-12
Deleted in trusty-proposed (Reason: moved to release)
barnowl (1.9-1) unstable; urgency=low


  * New upstream version
  * Fix "uses libnet-irc-perl, which is abandoned upstream"; upstream now
    uses libanyevent-irc-perl (Closes: #640206) 
  * Enable debhelper 9 and thus hardened build flags, Closes: #653506
  * Include remote DOS fixes from upstream, Closes: #664465

 -- Sam Hartman <email address hidden>  Wed, 29 May 2013 10:27:38 -0400
Superseded in trusty-release on 2014-01-12
Deleted in trusty-proposed on 2014-01-13 (Reason: moved to release)
barnowl (1.6.2-1.1ubuntu3) trusty; urgency=low

  * Rebuild for Perl 5.18.
 -- Colin Watson <email address hidden>   Mon, 21 Oct 2013 13:48:01 +0100
Superseded in trusty-release on 2013-10-24
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-11-16
barnowl (1.6.2-1.1ubuntu2) precise; urgency=low

  * Rebuild for Perl 5.14.
 -- Colin Watson <email address hidden>   Tue, 15 Nov 2011 23:58:04 +0000
Superseded in precise-release on 2011-11-16
barnowl (1.6.2-1.1ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Link against glib-2.0 link to fix FTBFS with binutils-gold
  * Droped change, not applicable:
    - debian/rules: Remove -xautom4te.cache option from dh $@ to fix FTBFS.

Superseded in precise-release on 2011-10-25
Obsolete in oneiric-release on 2015-04-24
barnowl (1.6.2-1ubuntu3) oneiric; urgency=low

  * debian/patches/fix-ftbfs-with-binutils-gold (LP: #765971):
    - Link against glib-2.0 link to fix FTBFS with binutils-gold
 -- Angel Abad <email address hidden>   Mon, 09 May 2011 11:27:28 +0200

Available diffs

Superseded in oneiric-release on 2011-05-09
barnowl (1.6.2-1ubuntu2) oneiric; urgency=low

  * Rebuild for Perl 5.12.
 -- Colin Watson <email address hidden>   Sat, 07 May 2011 23:12:53 +0100

Available diffs

Superseded in oneiric-release on 2011-05-07
Obsolete in natty-release on 2013-06-04
barnowl (1.6.2-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/rules: Remove -xautom4te.cache option from dh $@ to fix FTBFS.

Available diffs

Superseded in natty-release on 2010-10-15
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
barnowl (1.5.1-1ubuntu1) lucid; urgency=low

  * Sync package from Debian (LP: #557346)
  * debian/rules: Deleted -xautom4te.cache option from dh $@ as a Work around
    for a build failure due to bug #520767 in pkg-create-dbgsym.
 -- Anders Kaseorg <email address hidden>   Wed, 07 Apr 2010 18:46:51 -0400

Available diffs

Superseded in lucid-release on 2010-04-08
barnowl (1.5-1) unstable; urgency=medium

  * New upstream release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  10 Feb 2010 17:20:09 +0000

Available diffs

Superseded in lucid-release on 2010-02-10
barnowl (1.4-1) unstable; urgency=low

  * New upstream version
  * Fix test build failures: Closes: #543015
  * We need to depend on perl 5.10.1-8 because prove --perl became prove
    --exec.  Let's here it for backward compatibility 

Available diffs

Superseded in lucid-release on 2009-12-08
barnowl (1.1.1-3) unstable; urgency=low

  *  Depend on zephyr3
  * Abolish cdbs in favor of debhelper 7

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  04 Nov 2009 01:47:32 +0000

Available diffs

Superseded in lucid-release on 2009-11-04
Obsolete in karmic-release on 2013-03-04
barnowl (1.1.1-2build1) karmic; urgency=low

  * No change rebuild for libzephyr3 -> libzephyr4 transition

 -- Andreas Moog <email address hidden>   Sun, 19 Jul 2009 02:54:37 +0200

Available diffs

Superseded in karmic-release on 2009-07-19
barnowl (1.1.1-2) unstable; urgency=low

  * Actually upload

Available diffs

Superseded in karmic-release on 2009-06-12
barnowl (1.1-2) unstable; urgency=low

  * Add barnowl-irc dependencies, Thanks Evan and Anders, Closes: #520031 

Available diffs

Superseded in karmic-release on 2009-04-28
Obsolete in jaunty-release on 2013-02-28
barnowl (1.0.5-1) unstable; urgency=high

  * New upstream release
  * Fix use of sprintf  in zwrite.c and zcrypt.c that is likely to be 
    exploitable 
  * Enable fortify_source and stack protector to reduce impact of similar
    problems in the future. 
  * Together, fixes: CVE-2009-0363t3; Closes: #495056

 -- Anders Kaseorg <email address hidden>   Mon,  23 Feb 2009 10:39:35 +0000

Available diffs

Superseded in jaunty-release on 2009-02-23
barnowl (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Call perl_sys_init3; Closes: #495056

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  15 Dec 2008 10:19:58 +0000

Available diffs

Superseded in jaunty-release on 2008-12-15
Obsolete in intrepid-release on 2013-02-20
barnowl (1.0.1-3) unstable; urgency=low

  * Rebuild with clean pbuilder

122 of 22 results